- Webhooks
- Buscar webhook
Webhooks
Buscar webhook
Retorna um webhook pelo ID, com a URL e os eventos inscritos
GET
/webhooks/{id}
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/webhooks/{id} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/webhooks/{id} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'Retorna um webhook pelo ID, com a URL e os eventos inscritos.
Autenticação
x-api-key
required
string
API Key da empresa.
Parâmetros de rota
id
required
string
ID do webhook.
Respostas
| Status | Descrição |
|---|---|
200 | Webhook. |
401 | x-api-key ausente ou inválida. |
404 | Webhook não encontrado. |
curl -X GET "https://api.treeunfe.com.br/api/v1/webhooks/ID" \
-H "x-api-key: SUA_API_KEY"
curl -X GET "https://api.treeunfe.com.br/api/v1/webhooks/ID" \
-H "x-api-key: SUA_API_KEY"
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/webhooks/{id} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/webhooks/{id} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'